CREATE TABLE VS4TInventoryMBP
	(
	TInMTInvNo nvarchar(30) NOT NULL,
	TInMLn int NOT NULL,
	TInMTACPTACYID int NULL,
	TInMTACPID int NULL,
	TInMTPdtCode nvarchar(30) NULL,
	TInMCustom1 nvarchar(30) NULL,
	TInMSerialNo nvarchar(30) NULL,
	TInMLotNo nvarchar(30) NOT NULL,
	TInMLotDate datetime NULL,
	TInMScrapLevel nvarchar(30) NULL,
	TInMQuantityCalc float(53) NULL,
	TInMUnitRatio real NULL,
	TInMQuantityBase float(53) NULL,
	TInMTUntCode nvarchar(30) NULL,
	TInMInQuantity float(53) NULL,
	TInMOutQuantity float(53) NULL,
	TInMAmouQuantity float(53) NULL,
	TInMInQuantity2 float(53) NULL,
	TInMOutQuantity2 float(53) NULL,
	TInMAmouQuantity2 float(53) NULL,
	TInMInQuantity3 float(53) NULL,
	TInMOutQuantity3 float(53) NULL,
	TInMAmouQuantity3 float(53) NULL,
	TInMAmount money NULL,
	TInMStatus smallint NULL,
	TInMFromTLctCode nvarchar(30) NULL,
	TInMTLctCode nvarchar(30) NULL,
	TInMFromTPltCode nvarchar(30) NULL,
	TInMTPltCode nvarchar(30) NULL,
	TInMDescription nvarchar(150) NULL,
	TInMTInTAlias nvarchar(30) NULL,
	TInMTSODNo nvarchar(30) NULL,
	TInMTSOBLn int NULL,
	TInMTMDSLn int NULL,
	TInMSourceType smallint NULL,
	TInMSourceNo nvarchar(30) NULL,
	TInMSourceLn int NULL,
	TInMQuantityText nvarchar(255) NULL,
	TInMQuantityCutTxt nvarchar(255) NULL,
	TInMQuantityCut float(53) NULL,
	TInMQuantityFirst float(53) NULL,
	TInMArrear float(53) NULL,
	TInMShow smallint NULL,
	TInMAgentPrice money NULL,
	TInMQAStatus smallint NULL,
	TInMQANote nvarchar(255) NULL,
	TInMFlag1 smallint NULL,
	TInMFlag2 smallint NULL,
	TInMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventoryMBP ADD CONSTRAINT
	PK_VS4TInventoryMBP PRIMARY KEY CLUSTERED 
	(
	TInMTInvNo,
	TInMLn
	) ON [PRIMARY]

GO
